<div class="row mt-3">
  <div class="offset-lg-2 col-lg-8 col-sm-12 article">

    {{ $related := .Site.RegularPages.Related . | first 5 }}
    {{ with $related }}
    <h1>Vous aimerez aussi</h1>
      {{ range . }}
        {{ partial "components/article-mini-card" (dict "resources" .Resources "article" . ) }}
      {{ end }}
    {{ end }}
  </div>
</div>
